uuid: a170c3ed-5d96-4139-b3e0-f029518b3cc8
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: J_K9xV8MQ72Zf13FnQbI8T-slYhfZx1lkdb_XrAHlA4
id: node_save_action
label: 'Save content'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
